---
search:
  tags:
    - Products
    - POST
seo:
  description: >-
    Create a product asset. Reference for the POST /products/{product_id}/assets
    endpoint in the Bolder API v2.
sidebar:
  label: Create a product asset
  badge: POST
title: Create a product asset
type: openapi-operation
---
`POST /products/{product_id}/assets`

**Request body** (`application/json`, required)

- `asset_type` (string)
- `src` (string)

Request body example:

```json
{
  "asset_type": "string",
  "src": "string"
}
```

**Responses**

- `201` — Asset created
